Update Shapes dialog box

Click to show or hide information. Save a copy of the original drawing

Select this check box to save a copy of the original drawing. You should save a copy of the origianal drawing if you might want to open it in a previous version of Microsoft Visio.

Click to show or hide information. Create a report of the changes

Select this check box to create a report of the changes made while updating shapes.


About annotations

Annotations are explanatory notes and comments that clarify aspects of your drawing.

Click to show or hide information. Annotations stencil

You can use shapes from the Annotations stencil to add callouts and other reference information to your drawing.

Click to show or hide information. Connect an annotation to a shape

You can glue the endpoints of many of the shapes on the Annotation stencil to connection points on drawing shapes so that the annotation stays connected if you move the shape to which it's glued.

If your annotations aren't gluing to connection points, make sure that glue to connection points is turned on.

Click to show or hide information. Annotate changes in a drawing

You can create a separate redlining layer for review comments.


Display the drawing scale

  1. From the Annotations stencil, drag the Drawing scale shape onto the drawing page.

The Drawing scale shape displays the current scale of the drawing page.

  2. To change the scale type, right-click the shape, and choose the scale type from the shortcut menu.

Click to show or hide information. Tip

If you change the scale of the drawing page, the Drawing scale shape updates automatically.


Display a graphical representation of the drawing scale

  1. From the Annotations stencil, drag the Scale symbol shape onto the drawing page.

The Scale symbol shape displays the current scale of the drawing page.

  2. To change the length or width of this shape, drag a side selection handle [image].

Note When lengthened, this shape divides into proportional sections, and the fields reflect the new dimensions.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • If you change the scale of the drawing page, the Scale symbol updates automatically.


Annotate a sectional view

From the Annotations stencil, drag one of the section shapes onto the drawing page.

Note The section shapes represent the cutting-plane location for a sectional view.

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.


Add an elevation note or benchmark (US Only)

  1. From the Annotations stencil, drag the Elevation note shape onto the drawing page.
  2. To switch between Elevation note and Benchmark, right-click the shape, and then from the shortcut menu, click Benchmark. (To switch back to Elevation note, take the same action.)
  3. To move the text away from the shape, drag the control handle [image].
  4. To change the size of the shape, drag a selection handle [image].


Represent cut-off, long, or repetitive features

  1. From the Annotations stencil, drag the Break line shape onto the drawing page.
  2. Resize the shape, as shown in the illustration.

  1. Drag to change the height of the knockout area—the white rectangular area you see on the drawing page.
  2. Drag to resize the zigzag.
  3. Drag to change the length of the break line.


Add columns of text

  1. From the Annotations stencil, drag one of the ruled column shapes onto the drawing page.
  2. Resize the shape, as shown in the illustration.
  3. To add text to a ruled column shape, select the shape, and then type.
  4. To continue typing text on the next row, press ENTER.

Column with five rows

  1. Drag to add or remove rows.
  2. Drag to change the column width.
  3. Drag to change the row height.


Label areas of your drawing

  1. From the Annotations stencil, drag one of the callout shapes onto the drawing page.
  2. To add text or replace existing text, select the shape, and then type.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.


Indicate which direction is north

  1. From the Annotations stencil, drag one of the north arrow shapes onto the drawing page.
  2. To resize the arrow proportionally, drag any selection handle [image].
  3. To reposition the arrow, rotate the arrow shape.

Click to show or hide information. Tip

To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.


Add a block of text and a border

  1. From the Annotations stencil, drag one of the text shapes onto the drawing page.
  2. To replace existing text, select the shape, and then type.
  3. To create a border, select the shape.
  4. On the Format menu, click Style, and then from the Line style list, click the style you want.


Add a label with an underline

  1. From the Annotations stencil, drag the Info. line shape onto the drawing page.
  2. To replace existing text, select the shape, and then type.
  3. To change the line length, drag a side selection handle [image].


Add reference notes about a plane or surface

  1. From the Annotations stencil, drag one of the reference plane shapes onto the drawing page.
  2. To resize the shape, drag a side selection handle [image].
  3. To rotate the shape, drag an endpoint [image] or [image].
  4. To replace existing text, click one end of the shape, and then type.

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.


Add references to notes or other drawings

  1. From the Annotations stencil, drag one of the reference shapes onto the drawing page.
  2. To add text or replace existing text, select the shape, and then type.

Note To position text below the centerline of divided reference shapes, type the first line of text, and then press ENTER.

  3. To resize a reference shape, drag the selection handles [image].

Click to show or hide information. Tip

To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.


Display a property line (US Only)

  1. From the Annotations stencil, drag the Property line shape onto the drawing page.
  2. To position the property line, drag an endpoint [image] or [image].

The text reflects the new bearing and distance.

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.


Distinguish drawing details or revisions

  1. From the Annotations stencil, drag the Revision cloud shape onto the drawing page, positioning it on top of the detail or change.
  2. To add text, select the shape, and then type.
  3. To reshape the cloud, use the Pencil tool [image].
  4. To resize the cloud, drag a selection handle [image].


Add a datum shape on a plan view

  1. From the Annotations stencil, drag the Datum shape onto the drawing page, positioning it to show a reference point.
  2. To change the length of the extension line, drag a control handle [image].
  3. To resize the shape, drag a selection handle [image].
  4. To add text, select the shape, and then type.

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.


Add a level symbol

  1. From the Annotations stencil, drag the Level shape onto the drawing page and position it at the desired level next to an elevation view.
  2. To change the length of the extension line, drag a control handle [image].
  3. To change the data text, double-click the text and type.
  4. To resize the shape, drag a selection handle [image].

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.


Add a ceiling symbol

  1. From the Annotations stencil, drag the Ceiling shape onto the drawing page and align to a plan view.
  2. To change the length of the extension line, drag a control handle [image].
  3. To change the data text, double-click the text and type.
  4. To resize the shape, drag a selection handle [image].


Add a benchmark

  1. From the Annotations stencil, drag the Benchmark shape onto the drawing page.
  2. To change the length of the shape, drag an endpoint [image] or [image].


Add general notes or reference revisions

  1. From the Annotations stencil, drag the Note symbol shape onto the drawing page.
  2. To add text, select the shape and type.
  3. To resize the shape, drag a selection handle [image].


About dimensions

A dimension is a numerical value that specifies the size and location of an object. Engineering and architectural drawings frequently include dimensions.

Click to show or hide information. Dimensioning stencil

You can use shapes from a dimensioning stencil to add linear, angular, radial, ordinate, and diametric dimensions to your drawing.

Click to show or hide information. Finding a dimensioning stencil

Some templates open a dimensioning stencil automatically. If the template you are using doesn't open a dimensioning stencil, you can open one directly.

On the File menu, point to Stencils, point to Visio Extras, and then click the dimensioning stencil to open it.

Click to show or hide information. Differences in dimensioning stencils

Depending on which language version of Microsoft Visio you installed, either one or two dimensioning stencils are available.

If you installed any language version other than US English, there is only one stencil: Dimensioning – Engineering. If you installed the US English version, there are two stencils: Dimensioning – Architectural and Dimensioning – Engineering.

Shapes on dimensioning stencils have the same name and behave the same way. The difference is how the dimension value is displayed on each shape, as shown in the illustration here.

Three dimension shapes showing the difference in how the shapes display dimension values and line ends

Shapes from the Dimensioning - Engineering stencil (A) display the dimension value above the dimension line and use an arrowhead for line ends on linear dimensions. Shapes from the Dimensioning - Architectural stencil (B) display the dimension value above the dimension line and use a slash for line ends on linear dimensions. Shapes from the Dimensioning – Engineering stencil that is installed with the US English version (C) display the dimension value in the middle of the dimension line and use an arrowhead for line ends on linear dimensions.

Click to show or hide information. Using dimension line shapes

The shapes on these stencils calculate and display dimensions. You can glue one of these dimension line shapes to another shape so that when you resize the other shape, its new dimensions are calculated and displayed automatically.

Dimension lines change when shapes they are connected to are resized

Glue dimension lines to shapes. When you resize a shape, its new dimension is automatically calculated and displayed.

If dimension lines aren't gluing to a shape, make sure that in the Snap & Glue dialog box, under Glue to, the Shape handles and the Shape geometry check boxes are selected.

Click to show or hide information. Units of measure for dimension lines

By default, dimension lines show the dimensions of a shape in the measurement units you have set for the drawing page. However, you can set a unit of measure for a dimension line different than the one you set for the page. You can change how dimension values appear on dimension line shapes by right-clicking a shape and choosing Precision & Units.


Add baseline dimensions to any shape

  1. From a dimensioning stencil, drag the Horizontal baseline shape or the Vertical baseline shape onto the drawing page.
  2. Glue the dimension line endpoints to selection handles on the shape that you are measuring, as shown in the illustration.

Note If your dimension lines aren't gluing to shape handles, make sure that in the Snap & Glue dialog box, under Glue to, the Shape handles check box is selected.

  3. To hide a baseline, drag its corresponding control handle inside the shortest dimension line.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.

Horizontal baseline shape

  1. Drag to the left or top edge of the initial area to be measured.
  2. Drag to the right or bottom edge of the initial area to be measured.
  3. Drag to change the extension line length.
  4. Drag to the right or top edge of each additional area to be measured.
  5. Drag to change the spacing between dimension lines.


Add a single horizontal or vertical dimension line to any shape

  1. From a dimensioning stencil, drag the Horizontal shape or the Vertical shape onto the drawing page.
  2. Glue the dimension line endpoints to selection handles on the shape that you are measuring, as shown in the illustration.

Note If your dimension lines aren't gluing to shape handles, make sure that in the Snap & Glue dialog box, under Glue to, the Shape handles check box is selected.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.

Vertical shape and Horizontal shape

  1. Drag to the left or top edge of the item to be measured.
  2. Drag to the right or bottom edge of the item to be measured.
  3. Drag to position the dimension text.
  4. Drag to change the extension line length.


Add an angular dimension that has dimensions outside the extension lines to any shape

  1. From a dimensioning stencil, drag the Angle outside shape onto the drawing page.
  2. Glue the dimension line endpoints to selection handles on the shape that you are measuring, as shown in the illustration.

Note If your dimension lines aren't gluing to shape handles, make sure that in the Snap & Glue dialog box, under Glue to, the Shape handles check box is selected.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.

Angle outside shape

  1. Drag to position at the vertex of the angle to be measured.
  2. Drag to change the extension line's angle to match the angle to be measured.
  3. Drag to change the length of both extension lines.
  4. Drag to rotate the dimension shape.
  5. Drag to position the dimension text.


Add a single-ordinate (x or y) dimension line to any shape

  1. From a dimensioning stencil, drag either the Ordinate horizontal shape or the Ordinate vertical shape onto the drawing page.
  2. Glue the dimension line endpoints to selection handles on the shape that you are measuring, as shown in the illustration.

Note If your dimension lines aren't gluing to shape handles, make sure that in the Snap & Glue dialog box, under Glue to, the Shape handles check box is selected.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.

Ordinate horizontal shape and Ordinate vertical shape

  1. Drag to the edge of the item to be measured.
  2. Drag to change the line break location. (This handle is available only after you right-click the shape and then click Enable Horiz. Movement.)
  3. Drag to change the extension line length and reposition text.


Add up to four multiple-ordinate (x or y) dimension lines to any shape

  1. From a dimensioning stencil, drag either the Ordinate multi-horz. shape or the Ordinate multi-vert. shape onto the drawing page.
  2. Glue the dimension line endpoints to selection handles on the shape that you are measuring, as shown in the illustration.

Note If your dimension lines aren't gluing to shape handles, make sure that in the Snap & Glue dialog box, under Glue to, the Shape handles check box is selected.

  3. To hide an ordinate line, drag its control handle inside the shortest dimension line.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.

Ordinate multi-horizontal shape and Oridinate multi-vertical shape

  1. Drag to the left or bottom edge of the initial area to be measured.
  2. Drag to the right or top edge of the initial area to be measured.
  3. Drag to the right or top edge of the additional areas to be measured.
  4. Drag to change the extension line length and reposition text.


Display the width and length of a rectangular area

  1. From a dimensioning stencil, drag the Room measure shape on top of a rectangular area that you want to measure.
  2. Drag a top or bottom selection handle [image] to match the width (y dimension) of the room.
  3. Drag a side selection handle [image] to match the length (x dimension) of the room.


Add centerlines in your drawing

  1. From a dimensioning stencil, drag the Centerline shape onto the drawing page.
  2. Drag control handles [image] to determine the upper and right limits and the lower and left limits of the crosshair lines.


Add notes with special characters

  1. From a dimensioning stencil, drag the Special characters shape onto the drawing page.
  2. To replace the existing text, select the shape, and then type.
  3. To type special characters, hold down ALT and use the numerical keypad to type the extended character code for the character you want to display.

Note To see the character codes for the special characters shown, pause your pointer over the shape on the stencil, and then read the tip.


Add a dimension line that has dimensions outside the extension lines

  1. From a dimensioning stencil, drag either the Horizontal outside shape or the Vertical outside shape onto the drawing page.
  2. Glue the dimension line endpoints to selection handles on the shape that you are measuring, as shown in the illustration.

Note If your dimension lines aren't gluing to shape handles, make sure that in the Snap & Glue dialog box, under Glue to, the Shape handles check box is selected.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.

Vertical outside shape and Horizontal outside shape

  1. Drag to the left or top edge of the item to be measured.
  2. Drag to the right or bottom edge of the item to be measured.
  3. Drag to position the dimension text.
  4. Drag to change the extension line length.


Add a dimension line to an angled edge

  1. From a dimensioning stencil, drag the Aligned even shape onto the drawing page. The extension lines of this shape are of equal length.
  2. Glue the dimension line endpoints to selection handles on the shape that you are measuring, as shown in the illustration.

Note If your dimension lines aren't gluing to shape handles, make sure that in the Snap & Glue dialog box, under Glue to, the Shape handles check box is selected.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.

Aligned even shape

  1. Drag to the right edge of the item to be measured.
  2. Drag to the left edge of the item to be measured.
  3. Drag to position the dimension text.
  4. Drag to change the extension line length.


Add a diameter or a radius dimension to a shape

  1. From a dimensioning stencil, drag a diameter dimension shape or a radius dimension shape onto the drawing page.
  2. Glue the dimension line endpoints to selection handles on the shape that you are measuring, as shown in the illustration.

Note If your dimension lines aren't gluing to shape handles, make sure that in the Snap & Glue dialog box, under Glue to, the Shape handles check box is selected.

  3. Glue the control handle to a point on the arc or circle, as shown in the illustration.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.
  • Resize the leader or crosshair line by changing the value in the ShapeSheet Scratch.X1 or Scratch.Y1 cells.

  1. Drag to the center of the arc or circle.
  2. Drag to a point on the arc or circle.
  3. Drag to rotate the dimension shape.


Add an angular dimension that extends to the vertex of the angle

  1. From a dimensioning stencil, drag the Angle center shape onto the drawing page. The extension lines of this shape are of equal length.
  2. Glue the dimension line endpoints to selection handles on the shape that you are measuring, as shown in the illustration below.

Note If your dimension lines aren't gluing to shape handles, make sure that in the Snap & Glue dialog box, under Glue to, the Shape handles check box is selected.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.

Angle center shape

  1. Position at the vertex of the angle to be measured.
  2. Drag to change the shape's angle to match the angle to be measured.
  3. Drag to change the overall size of the shape.
  4. Drag to position the dimension text.
  5. Drag to rotate the dimension shape.


Add an angular dimension line that has extension lines of different lengths

  1. From a dimensioning stencil, drag the Angle uneven shape onto the drawing page. This shape's extension lines reach each of the handles that specify the angle.
  2. Glue the dimension line endpoints to selection handles on the shape that you are measuring, as shown in the illustration.

Note If your dimension lines aren't gluing to shape handles, make sure that in the Snap & Glue dialog box, under Glue to, the Shape handles check box is selected.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.

Angle uneven shape

  1. Drag to position at the vertex of the angle to be measured.
  2. Drag to change the shape's angle to match the angle to be measured or to change the top extension line length.
  3. Drag to position the dimension text.
  4. Drag to resize the shape.
  5. Drag to rotate the shape or to change the bottom extension line length.


Add an angular dimension line that has extension lines of equal length

  1. From a dimensioning stencil, drag the Angle even shape onto the drawing page.
  2. Glue the dimension line endpoints to selection handles on the shape that you are measuring, as shown in the illustration.

Note If your dimension lines aren't gluing to shape handles, make sure that in the Snap & Glue dialog box, under Glue to, the Shape handles check box is selected.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.

Angle even shape

  1. Drag to position at the vertex of the angle to be measured.
  2. Drag to change the shape's angle to match the angle to be measured.
  3. Drag to resize the shape.
  4. Drag to position the dimension text.
  5. Drag to rotate the shape.
  6. Drag to change the extension line length.


Add a dimension line that has different length extension lines to an angled edge

  1. From a dimensioning stencil, drag the Aligned uneven shape onto the drawing page.
  2. Glue the dimension line endpoints to selection handles on the shape that you are measuring, as shown in the illustration.

Note If your dimension lines aren't gluing to shape handles, make sure that in the Snap & Glue dialog box, under Glue to, the Shape handles check box is selected.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.

Aligned uneven shape

  1. Drag to the tall edge of the item to be measured.
  2. Drag to position the dimension text.
  3. Drag to change the extension line length.
  4. Drag to change the shape's angle and make it parallel to the measured item.
  5. Drag to the short edge of the item to be measured.


Add a dimension line that has dimensions outside to an angled edge

  1. From a dimensioning stencil, drag the Aligned out even shape onto the drawing page. The extension lines of this shape are of equal length.
  2. Glue the dimension line endpoints to selection handles on the shape that you are measuring, as shown in the illustration.

Note If your dimension lines aren't gluing to shape handles, make sure that in the Snap & Glue dialog box, under Glue to, the Shape handles check box is selected.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.

Aligned out even shape

  1. Drag to the right edge of the item to be measured.
  2. Drag to the left edge of the item to be measured.
  3. Drag to position the dimension text.
  4. Drag to change the extension line length.


Add a dimension line that has different length extension lines and dimensions outside to an angled edge

  1. From a dimensioning stencil, drag the Aligned out uneven shape onto the drawing page.
  2. Glue the dimension line endpoints to selection handles on the shape that you are measuring, as shown in the illustration.

Note If your dimension lines aren't gluing to shape handles, make sure that in the Snap & Glue dialog box, under Glue to, the Shape handles check box is selected.

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • To see a tip that describes what a control handle [image] on a selected shape does, pause the pointer over the handle.

Aligned out uneven shape

  1. Drag to the short edge of the item to be measured.
  2. Drag to the tall edge of the item to be measured.
  3. Drag to change the shape's angle and make it parallel to the measured item.
  4. Drag to position the dimension text.
  5. Drag to change the extension line length.


About title blocks

Title blocks display information about your drawing and drawing file.

Click to show or hide information. Title Blocks stencil

You can use shapes from the Title Blocks stencil to add title blocks and other reference information to your drawing.

Click to show or hide information. Title blocks on multiple drawing pages

Place title block shapes on a background of your drawing. That way, if your drawing has multiple pages, each of which requires a title block, you can assign the background containing your title block shapes to each drawing page that you want to use it.

You also can change the scale of the drawing page without affecting the title blocks.


Add a header or label for a section

  1. From the Title Blocks stencil, drag the Section header shape onto the drawing page.
  2. To replace existing text, select the shape and then type.


Display information about the current file or drawing page

  1. From the Title Blocks stencil, drag a file property block shape, such as the Date shape, onto the drawing page.

Each shape has a label and a field. The shape automatically displays either information you type in the Properties dialog box or settings stored with the page.

  2. To change the type of information in the field, select the shape. On the Insert menu, click Field. In the Field dialog box, select the properties you want from the Category, Field, and Format lists.
  3. To add text or replace existing text, select the shape, and then type.
  4. To edit the label, double-click the label, and then type.

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.


Add zoning labels around the edge of a drawing

  1. From the Title Blocks stencil, drag one of the zone shapes onto the drawing page. The shape resizes to fit the drawing page.
  2. To move the border, drag the control handles [image], as shown in the illustration.

Click to show or hide information. Tip

To see a tip about a control handle [image] for a selected shape, pause the pointer over the handle.

  1. Drag to position the lower-left and top-right corners of the zone rectangle.
  2. Drag to change the width of the zone labels.


Add a single-line border around a drawing

  1. From the Title Blocks stencil, drag the Frame shape onto the drawing page. The shape resizes to fit the drawing page.
  2. To move the border, drag the control handles [image].

Click to show or hide information. Tip

To see a tip about a control handle [image] for a selected shape, pause the pointer over the handle.


Build custom title blocks

  1. From the Title Blocks stencil, drag the Block - side label or Block - top label shape onto the drawing page. Each shape has a label and a field.
  2. To edit the field text, select the shape, and then type.
  3. To edit the label, click the LABEL box, and then type.

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.


Create a parts list table

  1. From the Title Blocks stencil, drag the Parts list block shape onto the drawing page.
  2. To add another row to the table, select the shape, press CTRL, and then drag the shape. As you drag, the shape becomes a copy. When the top edge of the new shape aligns with the bottom edge of the original shape release the mouse button.
  3. To resize the shape, drag the control handles [image], as shown in the illustration.
  4. To replace existing text, select a row, and then type.

Note To move between columns, press TAB.

Click to show or hide information. Tip

Stack Parts list block shapes and Revisions block shapes to create a schedule framework.

Parts list block shape

  1. Drag to change the width of the field sections. The tab stops are updated automatically.
  2. Drag to change the width or height of the shape.


Add a predefined title block

  1. From the Title Blocks stencil, drag one of the predefined title block shapes (such as Title block small) onto the drawing page.
  2. To add text to individual blocks, right-click the shape, and then click Open For Editing to display the shape in the group window.
  3. In the group window, select an empty block or portion of a block, and then type to add text. Or, select existing text, and then type.

Note If the title block shape contains fields that are updated automatically, and you type in these fields, they will no longer be updated automatically.

  4. Click the group window Close button [image] to return to the drawing page.


Indicate the layout of views in a drawing

  1. From the Title Blocks stencil, drag the Projection symbol shape onto the drawing page.
  2. To change between first-angle projection and third-angle projection, right-click the shape, and then click the projection angle you want.
  3. To add text, select the shape, and then type.


Create a revisions table

  1. From the Title Blocks stencil, drag the Revisions block shape onto the drawing page.
  2. To add another row to the table, select the shape, press CTRL, and then drag the shape. As you drag, the shape becomes a copy. When the top edge of the new shape aligns with the bottom edge of the original shape release the mouse button.
  3. To resize the shape, drag the control handles [image], as shown in the illustration.
  4. To replace existing text, select a row, and then type.

Note To move between columns, press TAB.

Click to show or hide information. Tip

Stack Revisions block shapes and Parts list block shapes to create a schedule framework.

Revision block shape

  1. Drag to change the width of the field sections. The tab stops are updated automatically.
  2. Drag to change the width or height.


Add the Systeme Internationale d'Unites symbol, which indicates use of metric units in the drawing

  1. From the Title Blocks stencil, drag the SI symbol shape onto the drawing page.
  2. To change the symbol's text style from solid to hollow, right-click the shape, and then click the symbol appearance command that you want.


Add columns of text

  1. From the Title Blocks stencil, drag one of the ruled column shapes onto the drawing page.
  2. Resize the shape as shown in the illustration.
  3. To add text to the shape, select it, and then type.
  4. To continue text on the next row, press ENTER.

Column with five rows

  1. Drag to add or remove rows.
  2. Drag to change the column width.
  3. Drag to change row height.


Create and arrange multiple copies of the same shape

  1. On the drawing page, click the shape or shapes you want to duplicate.
  2. On the Tools menu, point to Macros, point to Visio Extras, and then click Array Shapes.
  3. Under Layout, specify the distance between shapes and the number of columns and rows.

Click to show or hide information. How?

  1. In the Rows Spacing box, enter the amount of space you want between rows.
  2. In the Rows Number box, enter the number of rows you want.
  3. In the Columns Spacing box, enter the amount of space you want between columns.
  4. In the Columns Number box, enter the number of columns you want.

An array showing the spacing between rows and the spacing between columns

  1. Spacing between rows
  2. Row
  3. Spacing between columns
  4. Column
  4. Under Spacing, specify how the spacing is measured.

Click to show or hide information. How?

Click one of the following:

  • Between shape centers Specifies the distance between shapes as a point on a shape to the same point on an adjacent shape.

An array of six chairs, where the spacing between shapes is specified between shape centers

  1. Spacing between rows
  2. Spacing between columns
  • Between shape edges Specifies the distance between shapes as a point on an edge of a shape to a point on the nearest edge on the adjacent shape.

An array of six chairs, where the spacing between shapes is specified between shape edges

  1. Spacing between rows
  2. Spacing between columns
  5. Specify how to position the array.

Click to show or hide information. How?

  • To position the array with respect to the page, do not select the Match primary shape's rotation check box.
  • To position the array with respect to the primary shape's rotation, select the Match primary shape's rotation check box. For example, if the primary shape is rotated and you want the array to have the same rotation, select this check box.

An array of six chairs, where the rotation of the primary shape is matched by the array

  1. Spacing between rows
  2. Row
  3. Spacing between columns
  4. Column

Click to show or hide information. Example

You are creating a plan for an auditorium that has 3 rows of seats and 4 seats per row. The width of the chair is 600 millimeters. In the plan, you want 80 millimeters of space between each seat in a row and 450 millimeters of space between each row, as shown in the illustration.

Plan showing 4 seats per row and 3 rows of seats

  1. From a stencil, drag a chair shape onto the drawing page, rotate it 90 degrees, and then select it.
  2. On the Tools menu, point to Macros, point to Visio Extras, and then click Array Shapes.
  3. In the Rows Spacing box, enter 80 millimeters for the distance between the seats within a row.
  4. In the Rows Number box, enter 4 to create the seats per row.
  5. In the Columns Spacing box, enter 450 millimeters for the distance between each row of seats.
  6. In the Columns Number box, enter 3 to create the rows of seats.
  7. To specify that the spacing be between seats and rows, click Between shape edges.
  8. To position the array with respect to the chair's rotation, select the Match primary shape's rotation check box.


Array Shapes dialog box

Click to show or hide information. Layout

Rows Spacing Specify how much space you want between rows. To reverse the direction of the array, enter a negative value for the distance.

Rows Number Specify the number of rows for the shape array.

Columns Spacing Specify how much space you want between columns. To reverse the direction of the array, enter a negative value for the distance.

Columns Number Specify the number of columns for the shape array.

An array showing the spacing between rows and the spacing between columns

  1. Spacing between rows
  2. Row
  3. Spacing between columns
  4. Column

Click to show or hide information. Spacing

Between shape centers Click to specify the distance between shapes as a point on the shape to the same point on an adjacent shape.

An array of six chairs, where the spacing between shapes is specified between shape centers

  1. Spacing between rows
  2. Spacing between columns

Between shape edges Click to specify the distance between shapes as a point on the edge of a shape to a point on the nearest edge on the adjacent shape.

An array of six chairs, where the spacing between shapes is specified between shape edges

  1. Spacing between rows
  2. Spacing between columns

Click to show or hide information. Match primary shape's rotation

  • Do not select this check box to position the array with respect to the page.
  • Select this check box to position the array with respect to the primary shape's rotation. For example, if the primary shape is rotated and you want the array to have the same rotation, select this check box.

An array of six chairs, where the rotation of the primary shape is matched by the array

  1. Spacing between rows
  2. Row
  3. Spacing between columns
  4. Column

Click to show or hide information. Example

You are creating a plan for an auditorium that has 3 rows of seats and 4 seats per row. The width of the chair is 600 millimeters. In the plan, you want 80 millimeters of space between each seat in a row and 450 millimeters of space between each row, as shown in the illustration.

Plan showing 4 seats per row and 3 rows of seats

  1. From a stencil, drag a chair shape onto the drawing page, rotate it 90 degrees, and then select it.
  2. On the Tools menu, point to Macros, point to Visio Extras, and then click Array Shapes.
  3. In the Rows Spacing box, enter 80 millimeters for the distance between the seats within a row.
  4. In the Rows Number box, enter 4 to create the seats per row.
  5. In the Columns Spacing box, enter 450 millimeters for the distance between each row of seats.
  6. In the Columns Number box, enter 3 to create the rows of seats.
  7. To specify that the spacing be between seats and rows, click Between shape edges.
  8. To position the array with respect to the chair's rotation, select the Match primary shape's rotation check box.


Color code shapes using custom property values

  1. On the Tools menu, point to Macros, point to Building Plan, and then click Color by Values.
  2. In the Shape Category list, select the category for the shapes that you want to color code.

Select <All Categories> to display a list of properties for all shapes in the drawing.

  3. In the Shape Property list, select the property on which you want to base the color coding.

The unique values for the selected property appear in the Sample list.

  4. In the Sample list, select the value to which you want to assign a color and pattern, and then click Change Color.
  5. In the Change Color dialog box, select a color and pattern, and then click OK.
  6. To generate an explanatory list of colors on the drawing page, select the Create Legend check box, and then click OK.

Click to show or hide information. Tips

  • To color code a specific set of shapes, select the shapes on the drawing page before starting the Color by Values command.
  • To assign predefined colors to all values in the Sample list, click the Recolor All button.


Color by Values dialog box

Click to show or hide information. Shape Category

Lists the categories for all shapes on the drawing page. From the list, select the category for the shapes that you want to color code.

For example, an office space plan may include many shapes. To color code desk and chair shapes only, select Furniture.

To display properties for all of the shapes on the drawing page, select <All Categories>.

Click to show or hide information. Shape Property

Lists the shape properties for the selected category. From the list, select the property on which you want to base the color coding.

For example, to color code desks by department, select Department.

Click to show or hide information. Sample

Displays a list of the unique values for the selected property.

For example, if you assigned desks to the finance department and the accounting department, both departments are listed.

As you assign a color to each value, the color is also displayed in the list.

Click to show or hide information. Select All

Click to select all of the values in the Sample list.

For example, if you want to assign the same color to all values, click Select All, and then click Change Color.

Click to show or hide information. Recolor All

Click to assign color to all values in the Sample list. Each time this button is clicked, a new set of colors is assigned.

Click to show or hide information. Change Color

Click to open the Change Color dialog box, where you can assign a new color and pattern to the value selected in the Sample list.

Note If multiple values are selected, they will be assigned the same color and pattern.

Click to show or hide information. Create Legend

Select this check box to generate an explanatory list of colors on the drawing page.


Change Color dialog box

Click to show or hide information. Fill

Color Lists all of the colors available. To define a custom color, select Custom in the list.

To change the pattern without changing the shapes' background color, select Unchanged in the Color list. This option allows two layers of information in the drawing.

For example, if you have already color coded office spaces according to department, you can apply a pattern to each office space to indicate capacity without changing the department color.

Pattern Lists all of the patterns available. To apply a solid color, select Solid in the list.

To change the color without changing the shapes' pattern, select Unchanged in the Pattern list. This option allows two layers of information in the drawing.

For example, if you have already assigned a pattern to office spaces according to capacity, you can apply a color to each office space to indicate department without changing the pattern.

Pattern Color Lists all of the colors available for the second color in a pattern. To define a custom color, select Custom in the list.

This list is unavailable if the selection in the Pattern list is either Unchanged or Solid.

Click to show or hide information. Preview

Shows how the color will look based on the selections in the Color, Pattern, and Pattern Color lists.


About drawing tool shapes

Objects in technical drawings are often based on plane geometry. You can use shapes from the Drawing Tool Shapes stencil to create dimensionally accurate geometry.

Click to show or hide information. Geometric constructions

Use shapes on this stencil to create geometric constructions. For example, you can:

  • Draw belt systems using the Arc tangents shape or the Circle tangents shape.
  • Draw machine parts, manufactured products, and custom grid lines using squares, circles, and lines.
  • Represent a vessel or tank using the Rounded rectangle shape.
  • Represent a hot water tank using one of the circle shapes.

Click to show or hide information. Complex or custom shapes

  • You can create a complex or custom shape by grouping multiple drawing tool shapes together. Grouped shapes function as a unit.
  • You can drag individual shapes from the Drawing Tool Shapes stencil onto the drawing page. Using shape operation commands such as Union, Fragment, and Subtract you can overlap and merge shapes to create a complex or a custom shape.
  • After you create a complex shape, you can convert the shape to a master.

Click to show or hide information. Accurate positioning of shapes

For greater efficiency and accuracy when you position shapes in technical drawings, you can:

  • Change snap and glue settings.
  • Turn on shape extensions.
  • Use guides and guide points.
  • Use the Align Shapes and Distribute Shapes commands.


Use the Circle Tangents and Arc Tangents shapes

  1. From the Drawing Tool Shapes stencil, drag either the Circle tangents or Arc tangents shape onto the drawing page.

Note Use these shapes to draw belt systems, as shown in the illustration.

  2. To resize a circle or change the radius of an arc, drag the control handles [image].
  3. To change the length of a tangent line, drag an endpoint [image] or [image].
  4. When drawing belt systems, glue the endpoints of one shape to the endpoints of another.

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.

Belt systems using Arc Tangents and Circle Tangents shapes

Draw belt systems using Arc tangents shapes (A) and Circle Tangents shapes (B).


Use the Rounded Rectangle shape

  1. From the Drawing Tool Shapes stencil, drag the Rounded rectangle shape onto the drawing page.

Note Use the Rounded rectangle shape to represent a tank or vessel, as shown in the illustration.

  2. To change the roundness of the ends, drag the control handle [image].
  3. To resize the rectangle, drag the selection handles [image].

Tank with valve created with the Rounded rectangle shape and other drawing tools

Tank with valve created with the Rounded rectangle shape and other drawing tools.


Use the Triangle: Base, Height shape

  1. From the Drawing Tool Shapes stencil, drag the Triangle: base, height shape onto the drawing page.
  2. To change the height of the triangle, drag the control handle [image].
  3. To resize the triangle base, drag an endpoint [image] or [image].


Use the Rectangle shape

  1. From the Drawing Tool Shapes stencil, drag the Rectangle shape onto the drawing page.
  2. To resize the shape proportionally, drag a corner selection handle [image].
  3. To change the shape's height or width, drag a side selection handle [image].


Use the Diagonal Rectangle shape

  1. From the Drawing Tool Shapes stencil, drag the Diagonal rectangle shape
  2. To resize the shape diagonally, drag an endpoint [image] or [image].

Note The endpoints are at opposite corners of the rectangle.


Use the Rt. Triangle: 2 Legs shape

  1. From the Drawing Tool Shapes stencil, drag the Rt. triangle: 2 Legs shape onto the drawing page.
  2. To resize a leg, drag any handle.

Note To create straight lines, hold down SHIFT as you drag.

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.


Use the Circle, Ellipse shape

  1. From the Drawing Tool Shapes stencil, drag the Circle, ellipse shape onto the drawing page.
  2. To resize the circle proportionally, drag a corner selection handle [image].
  3. To change the shape from a circle to an ellipse, drag a side selection handle [image].


Use the Sector - Numeric and Arc - Numeric shapes

  1. From the Drawing Tool Shapes stencil, drag either the Sector - numeric or Arc - numeric shape onto the drawing page.

The text displays the size of the sector or arc angle in degrees.

  2. To resize the shape, select the text, and then type a new value (from 1 to 359).

Note If the text is hidden, select the shape, press F2, and then type the value.

  3. To change the length of the radius, drag an endpoint [image] or [image].
  4. To change the shape from a circle to an ellipse, drag the control handle [image] at the top.

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.


Use the Sector - Graphical and Arc - Graphical shapes

  1. From the Drawing Tool Shapes stencil, drag either the Sector - graphical or Arc - graphical shape onto the drawing page.
  2. To resize the shape, select it and drag the control handle [image].
  3. To change the length of the radius, drag an endpoint [image] or [image].

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.


Use the Line With Extensions shape

  1. From the Drawing Tool Shapes stencil, drag the Line with extensions shape onto the drawing page.
  2. To resize the line, drag an endpoint [image] or [image].
  3. To change the length of the line beyond the endpoint, drag a control handle [image].

Click to show or hide information. Tip

Use this shape with the Fragment command to create new shapes.

To ensure proper alignment and overlap of lines, position the shape's endpoints on the edge of the shape you want to fragment, and then drag the extensions outside the shape.

After you use the Fragment command, the line with extensions is deleted. You can move the pieces of the fragmented shape independently, as shown in the illustration.

Rectangle split in half using the Line with extensions shape and the Fragment command

  1. Position the Line with extensions shape on top of a rectangle.
  2. Move the pieces of the fragmented shape independently.


Use the Chamfered Corner and Chamfered Rectangle shapes

  1. From the Drawing Tool Shapes stencil, drag the Chamfered corner or Chamfered rectangle shape onto the drawing page.
  2. To change the chamfer size, drag the control handle [image].

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.


Use the Opposite Tangent shape

  1. From the Drawing Tool Shapes stencil, drag the Opposite tangent shape onto the drawing page.
  2. To resize a circle's radius, drag its control handle [image].
  3. To change the distance between circle centers, drag an endpoint [image] or [image].

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.


Use the Multigon Edge and Multigon Center shapes

  1. From the Drawing Tool Shapes stencil, drag the Multigon edge or Multigon center shape onto the drawing page.
  2. To change the number of sides, right-click the shape, and then from the shortcut menu, click the shape that you want.
  3. To resize or rotate the shape, drag an endpoint [image] or [image].


Use the Rt. Triangle: Angle, Hyp. shape

  1. From the Drawing Tool Shapes stencil, drag the Rt. triangle: angle, hyp. shape onto the drawing page. The text displays the size of the angle in degrees.
  2. To resize the angle, select the shape, and then type a new value.

Note If the text is hidden, select the shape, press F2, and then type the new value.

  3. To resize the hypotenuse, drag an endpoint [image] or [image].

Note To create a straight line, hold down SHIFT as you drag.

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.


Use the Circle: 3pt. shape

  1. From the Drawing Tool Shapes stencil, drag the Circle: 3pt. shape onto the drawing page.
  2. To resize the circle proportionally, right-click the shape and click Show Alignment Box, and then drag a selection handle [image] of the alignment box.
  3. To move the connection points on the circle, drag any of the control handles [image].

Note Dragging control handles also resizes the circle.


Use the Circles shape

  1. From the Drawing Tool Shapes stencil, drag the Circles shape onto the drawing page.
  2. To add a circle or to resize a circle, drag a control handle [image], as shown in the illustration.

Note You can add up to four circles.

  3. To hide a circle, drag its control handle [image] to the center.

Concentric cirles created with the Circles shape

  1. Drag to change the size and number of circles.
  2. Drag to resize proportionally.


Use the Circle Tangent shape

  1. From the Drawing Tool Shapes stencil, drag the Circle tangent shape onto the drawing page.
  2. To move the tangent-line endpoint, drag the control handle [image].
  3. To resize the circle, drag any selection handle [image].

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.


Use the Arc: 3pt. shape

  1. From the Drawing Tool Shapes stencil, drag the Arc: 3pt. shape onto the drawing page.
  2. To resize the arc, drag any of its control handles [image].


Use the Perpendicular Angle and Perpendicular Lines shapes

  1. From the Drawing Tool Shapes stencil, drag either the Perpendicular angle shape or the Perpendicular lines shape onto the drawing page.
  2. To resize the baseline or rotate the shape, drag an endpoint [image] or [image].
  3. To change the height of the shape, drag the control handle [image].

Click to show or hide information. Tip

Right-clicking the shape reveals more commands.


Use the Triangle: Free shape

  1. From the Drawing Tool Shapes stencil, drag the Triangle: free shape onto the drawing page.
  2. To move a vertex, drag its control handle [image].

Click to show or hide information. Tips

  • Right-clicking the shape reveals more commands.
  • Dragging a selection handle [image] on the alignment box resizes the triangle.


Use the Circle - Radius and Circle - Diameter shapes

  1. From the Drawing Tool Shapes stencil, drag the Circle - diameter or Circle - radius shape onto the drawing page.
  2. To change the radius or diameter of the circle, drag an endpoint [image] or [image].
  3. To change the shape from a circle to an ellipse, drag the control handle [image].


Label shapes with a custom property

  1. Select the shape or shapes to which you want to add a label.
  2. On the Tools menu, point to Macros, point to Building Plan, and then click Label Shapes.
  3. In the Label Shapes dialog box, from the Property list, select the property that you want to use as the shape's label.
  4. Select the Display property name in label check box to include the name of the property in the shape's label.

To see a sample label, view the Preview field.

  5. Click OK.


Label Shapes dialog box

Click to show or hide information. Preview

Displays a sample label.

Click to show or hide information. Property

From the list, select the property that you want to use as the shape's label.

Click to show or hide information. Display Property Name In Label

Select this check box to include the name of the property as well as the property value in the shape's label.


About the Move Shapes command

Use the Move Shapes command to move a shape, or a copy of a shape, a specified distance by entering precise numeric values.

To move a shape, you can specify the direction as either:

Click to show or hide information. Horizontal and vertical

Uses x- and y-coordinates relative to the page to move the shape a distance in the horizontal direction (along the x-axis) or vertical direction (along the y-axis).

Two rectangles showing movement in the horizontal and vertical directions

A. Horizontal distance

B. Vertical distance

Click to show or hide information. Distance and angle

Uses polar coordinates relative to the page to move the shape a radial distance along a specified angle.

Two rectangles showing movement of radial distance along a specified angle

A. Radial distance

B. Angle


Move a shape or a copy of a shape a specified distance

  1. On the drawing page, select the shape or shapes you want to move.
  2. On the Tools menu, point to Macros, point to Visio Extras, and then click Move Shapes.
  3. Under Direction, specify the coordinate system used to move the shape or shapes.

Click to show or hide information. How?

Click either:

  • Horizontal/Vertical to move the selection using X-Y (Cartesian) coordinates.
  • Distance/Angle to move the selection using polar coordinates.
  4. Specify the distances to move the selection.

Click to show or hide information. How?

  • If you select Horizontal/Vertical, in the Horizontal and Vertical boxes, type the distances you want the shape or shapes to move.

Distances can be entered as either positive or negative values depending on the direction you want the selection to move.

Two rectangles showing movement in the horizontal and vertical directions

A. Horizontal distance

B. Vertical distance

  • If you select Distance/Angle, in the Distance and Angle boxes, type the radial distance and angle along which you want the shape or shapes to move.

The distance and angle can be entered as either positive or negative values depending on the direction you want the selection to move.

Two rectangles showing movement of radial distance along a specified angle

A. Radial distance

B. Angle

  5. To move a copy of the selected shape or shapes and keep the original shape or shapes in the original position, select Duplicate.


Move Shapes dialog box

Click to show or hide information. Horizontal/Vertical

Click to move the selection using X-Y (Cartesian) coordinates.

When you select this option, type numerical values for:

  • Horizontal to specify the distance to move the shape in the horizontal direction (along the x-axis) with respect to the page.
  • Vertical to specify the distance to move the shape in the vertical direction (along the y-axis) with respect to the page.

Distances can be entered as either positive or negative values depending on the direction you want the selection to move.

Two rectangles showing movement in the horizontal and vertical directions

A. Horizontal distance

B. Vertical distance

Click to show or hide information. Distance/Angle

Click to move the selection using polar coordinates.

When you select this option, type numerical values for:

  • Distance to specify the radial distance to move the shape.
  • Angle to specify the angle along which the shape is moved. For example, an angle of 0 degrees moves the shape horizontally to the right (along the x-axis). Angles are measured positively in a counterclockwise direction.

The distance and angle can be entered as either positive or negative values depending on the direction you want the selection to move.

Two rectangles showing movement of radial distance along a specified angle

A. Radial distance

B. Angle

Click to show or hide information. Duplicate

Moves a copy of the selected shape, and keeps the original shape in its original position.


Measure the area and perimeter of closed shapes

  1. If a border doesn't already exist around the area that you want to measure, do one of the following:

Click to show or hide information. Create a border around a single shape

  1. Use one of the drawing tools to create a border around the area's perimeter.
  2. To create a closed shape, make sure that the first and last vertices of any shape you draw are connected.

Click to show or hide information. Create a border around multiple shapes

  1. Do one of the following:
  • Use the Pencil tool [image] to trace the boundary of all the shapes, and then find the shape area and perimeter of the simple boundary.
  • To measure multiple areas, draw a separate border around the perimeter of each area.
  2. To create a closed shape, make sure that the first and last vertices of any shape you draw are connected.

Click to show or hide information. Create a border that subtracts space you don't want to measure

  1. Use one of the drawing tools to draw a shape around the perimeter of the area you want to measure, such as a floor area.
  2. Use one of the drawing tools to draw a shape around the area you want to subtract, such as a stairwell.
  3. Select both shapes, and then on the Shape menu, point to Operations, and then click Subtract.

When you find the shape area and perimeter, the area of the hole is subtracted from the total area.

  2. Select the closed shape or shapes you want to measure.
  3. On the Tools menu, point to Macros, point to Visio Extras, and then click Shape Area and Perimeter.
  4. From the Total area and Total perimeter lists, select the units of measure you want.

If you select multiple shapes, the Total area and Total perimeter values reflect all the shapes combined.

  5. To display the text on the drawing page, select the text in the Total area or Total perimeter box, copy the text, and paste it onto the drawing page.
  6. With the Shape Area and Perimeter dialog box still open, resize the shapes you are measuring, or select different shapes on the drawing page. The area and perimeter values are updated automatically.
  7. When you have finished, click Done.

Click to show or hide information. Tip

You can see the area to be measured by applying a fill pattern to the shape. For example, to verify that areas in the shape have been subtracted properly apply a fill pattern. If the fill pattern doesn't define the area you want to measure, make sure that a border exists around the area you want to measure and that the shape is closed.


Shape Area And Perimeter dialog box

Click to show or hide information. Total Area

Displays the area of the selected shape or shapes. From the list, select the unit of measure you want.

Click to show or hide information. Total Perimeter

Displays the perimeter of the selected shape or shapes. From the list, select the unit of measure you want.

Click to show or hide information. Done

Click to close the Shape Area and Perimeter dialog box.

Click to show or hide information. Tips

  • Area and perimeter totals display only if the shape you are measuring is a closed shape.
  • If you select multiple shapes, the area and perimeter totals reflect all the shapes combined.